Informix Spatial DataBlade Module System Requirements

Product documentation


Abstract

This document describes the operating system requirements for Informix Spatial DataBlade Module.

Content

Note: Starting with Informix 11.70.xC1, the Spatial data functionality is built into the database server. For system requirements, see IBM Informix Server 11.70 built-in database extensions system requirements.

Informix Spatial DataBlade module runs on most systems that have a UNIX®, Linux® or Windows® operating system. For UNIX and Linux, we recommend a minimum of 23MB of disk space, 256MB of memory and one CPU. For Windows, we recommend a minimum of 11MB of disk space, 256MB of memory and one CPU. Many applications will require substantially larger systems. Your IBM sales team will work with you to optimize the hardware required for your application.


Operating System
Software
Hardware
AIX
Read the operating system prerequisites. PowerPC
HP-UX
Read the operating system prerequisites for:

HP-UX on Itanium

HP-UX on PA-RISC
Either PA-RISC or Itanium is required
Linux
Read the operating system prerequisites.

Intel® x86, x86_64(EM64T/ AMD64)
Mac OS X
Read the operating system prerequisites. Intel EM64T is required
Solaris
Read the operating system prerequisites for:

Solaris for Sparc


Solaris for Intel

Sparc, Intel x86 or x64(AMD AMD64, Intel EM64T) is required
Windows
Read the operating system prerequisites. Intel x86 or x64(AMD AMD64, Intel EM64T) is required


Related information

Recommended Fixes and Future Release Dates for IDS
Download Spatial DataBlade
Built-in Database Extensions System Requirements

Rate this page:

(0 users)Average rating

Document information


More support for:

Informix DataBlade modules
Informix Spatial DataBlade Module

Software version:

8.2

Operating system(s):

AIX, HP-UX, Linux, Mac OS, Solaris, Windows

Reference #:

7017903

Modified date:

2012-01-03

Translate my page

Machine Translation

Content navigation